.cell-topics-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 110%;
	font-weight: bold;
	color: #000000;
	background-color: #DEDEF4;
	margin: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCC0DC;
}
.cell-topics-right {
	background-color: #DEDEF4;
	margin: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCC0DC;
}
a.abstract-link:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC66;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FFCC66;
	margin: 0px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	font-size: 68%;
	line-height: 120%;
	font-weight: bold;
	background-color: #FFFFFF;
	display: block;
}
a.abstract-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC66;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FFCC66;
	margin: 0px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	font-size: 68%;
	line-height: 120%;
	font-weight: bold;
	background-color: #FFFFFF;
	display: block;
}
.cell-data-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 110%;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A4A7C2;
}
.cell-data-left2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 74%;
	line-height: 110%;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #A4A7C2;
	padding-top: 1px;
}
.cell-data-right {
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A4A7C2;
}
.cell-data-left3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 74%;
	line-height: 125%;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A4A7C2;
}
a.abstract-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CC6633;
	border-bottom-color: #CC6633;
	border-left-color: #f0f0f0;
	margin: 0px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	font-size: 68%;
	line-height: 120%;
	font-weight: bold;
	background-color: #FFBE02;
	display: block;
}
.pgm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 74%;
	line-height: 125%;
	font-weight: normal;
	color: #999999;
	text-align: right;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.general {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 22px;
	border: 1px solid #698AB7;
	background-color: #6982C0;
}
.cell-topics-left-disk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 74%;
	line-height: 100%;
	font-weight: bold;
	color: #000000;
	margin: 0px 5px 0px 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 14px;
	border-bottom-style: solid;
	border-bottom-color: #6666FF;
}
